﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33829.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OrnekUygulama", "OrnekUygulama.csproj", "{2DA8C498-C84F-44A6-B5C1-057B92804BC7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2DA8C498-C84F-44A6-B5C1-057B92804BC7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2DA8C498-C84F-44A6-B5C1-057B92804BC7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2DA8C498-C84F-44A6-B5C1-057B92804BC7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2DA8C498-C84F-44A6-B5C1-057B92804BC7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FB314373-BD72-4086-9445-ED35D4C4510D}
	EndGlobalSection
EndGlobal
